## ruby-spider 0.4.4

=== debian/changelog ===
ruby-spider (0.4.4-2) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!
  * debian/copyright: updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 13:44:22 -0300

ruby-spider (0.4.4-1) experimental; urgency=low

  * Initial release. (Closes: #773407)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 28 Sep 2014 01:50:26 -0300
