=== debian/control ===
Source: ruby-spider
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), gem2deb, rake
Standards-Version: 3.9.6
Homepage: https://github.com/johnnagro/spider
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spider.git
Vcs-Browser: http://http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-spider.git
XS-Ruby-Versions: all

Package: ruby-spider
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: web spidering library for Ruby
 spider handles the robots.txt, scraping, collecting and looping so that
 you can just handle the data.
 .
 spider is useful to applications that need gather data from web sites.
