=== debian/watch ===
version=3
https://github.com/johnnagro/spider/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
