## ruby-spider 0.5.0

=== debian/changelog ===
ruby-spider (0.5.0-6) unstable; urgency=medium

  * Team upload.
  * d/t/control: add missing dependencies.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Feb 2024 16:48:49 -0300

ruby-spider (0.5.0-5) unstable; urgency=medium

  * Team upload.
  * d/p/0002-Do-not-use-Fixnum-it-was-removed-in-Ruby-3.2.patch: fix FTBFS
    with Ruby 3.2.
  * d/control: add ruby team as the maintainer and Marc as an Uploader
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.6.2
  * d/control: updte Vcs fields to point to salsa
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 00:30:41 -0300

ruby-spider (0.5.0-4) unstable; urgency=medium

  * Use new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Removed Testsuite field.
  * debian/copyright:
      - Corrected order in Copyright field.
      - Updated the packaging copyright years.
  * debian/tests/*: added to provide simple test.

 -- Marc Bigler <marc@towards.ch>  Thu, 14 Feb 2019 22:21:25 +0100

ruby-spider (0.5.0-3) unstable; urgency=medium

  * New maintainer. (Closes: #822207)
  * debian/compat: bumped to version 11.
  * debian/control:
      - Added Testsuite field.
      - Bumped Standards-Version to 4.2.1.
      - Bumped debhelper version in Build-depends to 11.
      - Changed maintainer to Marc Bigler.
      - Removed Vcs-* fields for now.
  * debian/copyright:
      - Added rights for Marc Bigler in packaging block.
      - Updated the packaging copyright years.
      - Use https:// in Format field.
  * debian/rules: removed trailing whitespace.
  * debian/upstream/metadata: added upstream metadata file.

 -- Marc Bigler <marc@towards.ch>  Mon, 17 Dec 2018 21:11:33 +0100

ruby-spider (0.5.0-2) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer. (see #822207)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Sep 2016 00:15:35 -0300

ruby-spider (0.5.0-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]

  * New upstream release.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright:
      - Added rights for Cédric Boutillier in packaging block.
      - New upstream license. Changed from BSD-3-Clause to MIT.
      - Updated the packaging copyright years.
  * debian/docs:
      - Added AUTHORS.
      - Renamed README to README.md to reflect the upstream changes.
  * debian/watch: bumped to version 4.

  [ Cédric Boutillier ]

  * debian/control: use https:// in Vcs-* fields.
  * Run wrap-and-sort on packaging files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Sep 2016 20:50:30 -0300
