=== debian/control ===
Source: ruby-spider
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Bigler <marc@towards.ch>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.2
Homepage: https://github.com/johnnagro/spider
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spider.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spider
XS-Ruby-Versions: all

Package: ruby-spider
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: web spidering library for Ruby
 spider handles the robots.txt, scraping, collecting and looping so that
 you can just handle the data.
 .
 spider is useful to applications that need gather data from web sites.
