=== debian/rules ===
--- 
+++ 
@@ -3,4 +3,3 @@
 
 %:
 	dh $@ --buildsystem=ruby
-
