=== debian/tests/control ===
Test-Command: ruby -W0 debian/tests/test.rb
Depends: @, ruby
